body{
		font-family: 'Montserrat', sans-serif;
	}
	div.row.top-nav{
		padding-top: 20px;
	}
	i.fab.fa-facebook-f{
		border: 1px solid #757575;
		border-radius: 50%;
		padding: 6px;
		padding-right: 7px;
		padding-left: 8px;
		background-color: #757575;
		color: white;
	}
	i.fab.fa-linkedin-in{
		border: 1px solid #757575;
		border-radius: 50%;
		padding: 6px;
		color: white;
		background-color: #757575;
		padding: 7px;
	}
	ul.navbar-nav.mr-auto{
		padding-left: 40px;
	}
	li.nav-item{
		padding-right: 10px;
		padding-left: 10px;
	}
	.navbar-light .navbar-nav .nav-link {
		color: white;
		font-weight: 600;
	}
	.navbar-light .navbar-nav .active>.nav-link{
		color: red;
	}
	
	#divBusca{
		background-color:#ffffff;
		border-radius:10px;
		width:300px;
	}
	#txtBusca{
		float:left;
		background-color:transparent;
		padding-left:5px;
		font-size:18px;
		border:none;
		height:32px;
		width:260px;
	}
	button#btnBusca{
		border: none;
		background: none;
	}
	li.nav-item.active a{
		color: #ad2423;
	}
	.carousel-indicators li{
		width: 10px;
		height: 10px;
		border-radius: 50%;
		background-color: white;
	}
	.carousel-indicators .active {
		background-color: red;
	}
	/*CUSTOMIZAÇÃO CATEGORIA HOME*/
	div.row.categoria{
		padding-top: 55px;
	}
	div.card.card-body.shadow.p-3.mb-5.bg-white.rounded{
		border-radius: 0 0 15px 15px!important;
		margin-top: -16px!important;
	}

	a.categoria img{
		width: 100%;
	}

	.row.titulo-categoria h1{
		font-size: 36px;
		text-align: center;
		font-weight: 200;
	}
	div.row.titulo-categoria{
		padding-top: 50px;
		padding-bottom: 55px;

	}
	div.card.card-body a li{
		color: black;
		font-weight: 500;
		padding-left: 0;
		padding-top: 10px;
		font-size: 17px;
	}
	div.card.card-body ul{
		padding: 0;
	}
	div.card.card-body li::after{
		content: "";
		width: 100%;
		height: 1px;
		background-color: gray;
		display: block;
	}

	/*CUSTOMIZAÇÃO DESTAQUES*/

	div.titulo-destaques{
		margin: 0 auto;
		color: #ffffff;
		font-size: 25px;
		text-align: center;
		font-weight: 500;
		letter-spacing: 10px;
		font-family: 'Montserrat', sans-serif;
		padding-top: 35px;
		padding-bottom: 50px;	
	}
	div.titulo-destaques::after{
		content: "";
		width: 60px;
		height: 6px;
		background: #ffffff;
		display: block;
		text-align: center;
		margin: 0 auto;
		border-radius: 15px;
	}
	div.titulo-destaques h1{
		font-size: 25px;
	}

	div.row.destaques{
		background-color: #b61a1d;
	}
	.card-product .img-wrap {
	    border-radius: 3px 3px 0 0;
	    overflow: hidden;
	    position: relative;
	    height: 220px;
	    text-align: center;
	}
	.card-product .img-wrap img {
	    max-height: 100%;
	    max-width: 100%;
	    object-fit: cover;
	}
	.card-product .info-wrap {
	    overflow: hidden;
	    padding: 15px;
	    border-top: 1px solid #eee;
	}
	.card-product .bottom-wrap {
	    padding: 15px;
	    border-top: 1px solid #eee;
	}

	.label-rating { margin-right:10px;
	    color: #333;
	    display: inline-block;
	    vertical-align: middle;
	}

	.card-product .price-old {
	    color: #999;
	}
	div.col-md-4.destaque{
		max-width: 100%;
		padding: 9px	
	}
	div.img-wrap.destaque{
		max-width: 50%;
		margin: 0 auto;
	}
	figure.card.card-product{
		border-radius: 15px;
		padding-top: 55px;
		padding-bottom: 30px;
	}
	p.desc{
		margin-bottom: 0;
	}
	button.btn.btn-danger.veja-destaques{
		position: absolute;
		background-color: white;
		color: red;
		left: 34%;
		top: 96%;
		font-weight: 700;
		border-radius: 13px;
	}

	/*CONTROLE DO CARROSSEL DESTAQUES*/

	.owl-nav button.owl-next{
		position: absolute!important;
		right: -3%!important;
		top: 50%!important;
		margin-top: -65px!important;
		font-size: 70px !important;
		font-weight: 200!important;
		color: #ffffff!important;

	}
	.owl-nav button.owl-next:hover{
		background:none!important;
		border:none!important;
	}
	.owl-nav button.owl-prev{
		position: absolute!important;
		left: -3%!important;
		top: 50%!important;
		margin-top: -65px!important;
		font-size: 70px !important;
		font-weight: 200!important;
		color: #ffffff!important;


	}
	.owl-nav button.owl-prev:hover{
		background:none!important;
		border:none!important;
	}

	/*CUSTOMIZAÇÃO CONTATO*/

	div.row.contato{
		background-image: url('images/bg-contato.jpg');
		padding-bottom: 55px;
	}
	div.titulo-contato{
		margin: 0 auto;
		color: #000000;
		font-size: 25px;
		text-align: center;
		font-weight: 500;
		letter-spacing: 10px;
		font-family: 'Montserrat', sans-serif;
		padding-top: 35px;
		padding-bottom: 50px;	
	}
	div.titulo-contato::after{
		content: "";
		width: 60px;
		height: 6px;
		background: #000000;
		display: block;
		text-align: center;
		margin: 0 auto;
		border-radius: 15px;
	}
	div.titulo-contato h1{
		font-size: 25px;
	}
	textarea.form-msg{
		border: 1px solid #ffffff;
		border-radius: 10px;
		padding: 10px;
	}

	div.form-name,div.form-email,div.form-empresa{
		padding-bottom: 21px;
	}
	button.btn.btn-danger.enviar-contato{
		float: right;
		border-radius: 15px;
		padding-right: 25px;
		padding-left: 25px;
		font-weight: 700;
	}
	input.form-control.form-name,input.form-control.form-email,input.form-control.form-empresa,input.form-control.form-cidade,input.form-control.form-estado{
		border: 1px solid #ffffff;
		border-radius: 10px;
	}

	/*CUSTOMIZAÇÃO ARTIGOS */

	div.titulo-artigos{
		margin: 0 auto;
		color: #f70505;
		font-size: 25px;
		text-align: center;
		font-weight: 500;
		letter-spacing: 10px;
		font-family: 'Montserrat', sans-serif;
		padding-top: 35px;
		padding-bottom: 50px;	
	}
	div.titulo-artigos::after{
		content: "";
		width: 60px;
		height: 6px;
		background: #f70505;
		display: block;
		text-align: center;
		margin: 0 auto;
		border-radius: 15px;
	}
	div.titulo-artigos h1{
		font-size: 25px;
	}
	div.box-artigos{
		background-color: #eeeeee;
		margin-top: 9px;
		height: 225px;
		border-radius: 15px;
		padding: 25px;
	}
	.box-artigos h2{
		font-size: 25px;
		font-weight: 700;
	}
	.box-artigos p{
		font-size: 12px;
		padding-top: 15px;
	}
	button.btn.btn-link.leia{
		color: red;
		padding: 0;
		font-weight: 700;
	}
	button.btn.btn-danger.artigos-todos{
		background-color: #f70505;
		color: white;
		font-weight: 700;
		border-radius: 11px;
		padding-right: 20px;
		padding-left: 20px;
		
	}
	div.row.todos{
		padding-top: 55px;
		padding-bottom: 55px;
	}
	div.row.todos a{
		margin: 0 auto;
	}
	/*CUSTOMIZAÇÃO CERTIFICAÇÃO*/
	div.row.certificacao{
		background-color: #eeeeee;
		padding-top: 55px;
		padding-bottom: 55px;
	}
	div.box-certificacao{
		border: 1px solid black;
		padding-top: 25px;
	}
	div.titulo-certificao{
		margin: 0 auto;
		color: #000000;
		font-size: 25px;
		text-align: center;
		font-weight: 500;
		letter-spacing: 10px;
		font-family: 'Montserrat', sans-serif;
		padding-top: 35px;
		padding-bottom: 50px;	
	}
	div.titulo-certificacao::after{
		content: "";
		width: 60px;
		height: 6px;
		background: #000000;
		display: block;
		text-align: center;
		margin: 0 auto;
		border-radius: 15px;
	}
	div.titulo-certificacao h1{
		font-size: 25px;
		font-weight: 700;
	}
	div.texto-certificacao{
		padding-top: 50px;
		padding-bottom: 25px;
	}
	div.texto-certificacao p{
		font-size: 15px;
		font-weight: 500;
	}

	/*CUSTOMIZAÇÃO FOOTER*/
	div.titulo-rodape{
		margin: 0 auto;
		color: #f70505;
		text-align: center;
		font-weight: 500;
		letter-spacing: 4px;
		font-family: 'Montserrat', sans-serif;
		padding-top: 35px;
		padding-bottom: 50px;	
	}
	div.titulo-rodape h1{
		font-size: 20px;
	}
	input.form-control.form-news-name, input.form-control.form-news-email{
		background-color: #eeeeee;
		border-radius: 10px;
		border: none;
    }
    button.btn.btn-danger.enviar-news{
    	background: #000000;
    	border: none;
    	border-radius: 15px;
    	font-weight: 700;
    }
	
	div.col-md-2.second-col p{
	    color: red; 
	    padding-left: 40px;
	    font-weight: 600;
	}
    div.col-md-2.second-col a{
		list-style-type: none;
		font-weight: 600;
		color: gray;
    }
    div.col-md-4.third-col ul{
		padding-top: 25px;
    }
    div.col-md-4.third-col a{
		list-style-type: none;
		font-weight: 600;
		color: gray;
    }
    ul.list-inline.rodape{
    	padding-bottom: 0!important;
    }
    div.rodape-2{
    	border-bottom: 2px solid lightgray;
    }
    div.logo-dgrau{
    	float: right;
    }

    /*PÁGINA A EMPRESA*/
    .titulo-empresa{
		padding-top: 55px;
		padding-bottom: 15px;
	}
	.titulo-empresa h1{
		font-size: 25px;
		border-bottom: 3px solid red;
		color: #c6c6c6;
		padding-bottom: 10px;
	}
	.texto-empresa h2{
		font-size: 20px;
		color: red;
	}
	.texto-empresa{
		padding-bottom: 25px;
	}

	.texto-empresa p{
		font-weight: 500;
	}
	div.row.premiacoes{
		padding-top: 60px;
		padding-bottom: 30px;
		border: none;
	}
	div.row.premiacoes p{
		padding-top: 10px;
	}
	div.col-md-10.premiacoes.shadow.p-3.mb-5.bg-white.rounded{
		border: 1px solid lightgray;
		border-radius: 25px!important;
	}
	div.titulo-premiacoes h1{
		color: red;
		font-size: 30px;
		padding-top: 25px;
		font-weight: 600;
	}
	div.row.premios{
		padding-bottom: 75px;
	}
	div.rodape{
		border-top: 5px solid red;
	}
	div.col-md-10.atendimento.shadow.p-3.mb-5.bg-white.rounded{
		border-radius: 25px!important;
	}

	/*PAGIGNA ARTIGOS-BLOG*/

	.title-artigo{
		color: #f70505;
		margin: 20px 0;
	}
	.title-artigo h3{
		font-weight: 600;
	}
	.list-group h5{

	    font-size: 17px;
	    font-weight: 700;
	}
	.data-artigo p{
		font-size: 14px;
	    font-weight: 700;
	    margin-top: 25px;
	    margin-bottom: 0px;
	}
	.pag-artigo .titulo-empresa h1{
		margin: 40px 0;
	    font-weight: 700;
	    letter-spacing: 3px;
	}
	.mb-1{
		color: black;
	}
	.list-group-item{	
		border: 0;
		background-color: #fafafa;
	}				
	.list-group-item::after{
		content: "";
		display: block;
		background-color: #d0d0d0;
		width: 80%;
		height: 1px;
		margin: 10px 25px;
	}
	.sidebar-title{
		background-color: #f70505;
		color: white;
		border-radius: 9px;
		margin: 25px 2px 19px;
	}
	.sidebar-title h5{
		padding-top: 7px;
		line-height: 13px;
	}
	/*PÁGINA ATENDIMENTO*/
	div.col-md-10.atendimento.shadow.p-3.mb-5.bg-white.rounded{
		border-radius: 25px!important;
	}
	textarea.form-msg-contato{
		border-radius: 15px;
		border: none;
		background-color: #f3f3f3;
		padding: 15px;
	}
	div.col-md-12.mensagem{
		padding-top: 20px!important;
	}
	input.form-control.form-cidade-contato, input.form-control.form-estado-contato, select.custom-select.mr-sm-2, select.custom-select.mr-sm-2, select.custom-select.mr-sm-2, input.form-control.form-email-contato, input.form-control.form-phone-contato, input.form-control.form-empresa-contato,input.form-control.form-name-contato{
		background-color: #f3f3f3;
		border-radius: 15px;
		border: none;
	}
	div.container.form-pg-contato{
		padding-bottom: 95px;
	}
	/*PÁGINA PRODUTOS*/
	/*CUSTOMIZAÇÃO DAS CATEGORIAS PG-PRODUTOS*/
	div.card.card-body.pg-produtos{
		padding: 0;

	}
	div.card.card-body.pg-produtos a li{
		color: black;
		font-weight: 400;
		padding-left: 0;
		padding-top: 15px;
		padding-bottom: 7px;
		font-size: 17px;
		padding-left: 20px;
		padding-right: 20px;
	}
	div.card.card-body.pg-produtos a li::after{
		content: "";
		width: 100%;
		height: 1px;
		background-color: lightgray;
		display: block;


	}
	div.card.card-body.pg-produtos a li.active{
		background-color: lightgray;
		font-weight: 600;
	}
	div.col-md-10.titulo-produtos{
		padding-top: 55px;
	}
	div.col-md-10.titulo-produtos h1{
		font-size: 25px;
		color: #c6c6c6;
		padding-bottom: 10px;
	}
	div.col-md-10.titulo-produtos h1::after{
		content: "";
		background-color: red;
		width: 225px;
		height: 2px;
		display: block;
	}
	div.texto-produtos{
		padding-bottom: 55px;
	}
	/*CUSTOMIZAÇÃO NAVEGAÇÃO PRODUTOS*/
	div.nav-produtos-titulo{
		background-color: red;
		border-radius: 15px 15px 0 0;
		color: white;
		font-weight: 800;
		text-align: center;
		padding-top: 3px;
		font-size: 18px;
	}
	div.nav-produtos-menu{
		padding-left: 20px;
		padding-right: 15px;
	}
	div.nav-produtos-menu p{
		color: red;
		text-transform: uppercase;
		font-weight: 600;
	}
	div.nav-produtos-menu a li{
		color: black;
	}
	div.col-md-3.nav-produtos{
		background-color: #fafafa;
		padding:0;
		border-radius: 15px;
		max-height: 955px;
	}
	div.col-md-3.nav-titulo{
		padding: 0;
	}
	/*CUSTOMIZAÇÃO PRODUTOS EM DESTAQUE*/
	div.titulo-destaque{
		background-color: red;
		color: white;
		font-weight: 700;
		font-size: 18px;
		border-radius: 15px 15px 0 0;
	}
	div.col-md-12.produtos-destaque{
		padding: 0;
		background-color: #fafafa;
		border-radius: 15px;
		padding-bottom: 43px;	
	}
	div.col-md-3.produtos-destaque{
		max-width: 100%;
		padding-top: 25px;
	}
	button.btn.btn-danger.veja-destaques-produtos{
		position: absolute;
		left: 29%;
		top: 94%;
		background-color: white;
		color: red;
		font-weight: 600;
		border-radius: 14px;
		font-size: 14px;
		box-shadow: 1px 1px 7px 1px red;
	}
	/*CUSTOMIZAÇÃO TODOS OS PRODUTOS*/
	div.col-md-12.todos-produtos.shadow.p-3.mb-5.rounded{
		margin-top: 20px;
		padding: 0!important;
		background-color: #ffffff;
		padding-bottom: 35px!important;
		border-radius: 15px!important;
	}
	button.btn.btn-danger.veja-mais-produto{
		position: absolute;
		left: 29%;
		top: 93%;
		font-weight: 600;
		border-radius: 14px;
		font-size: 14px;
		box-shadow: 1px 1px 7px 1px red;
	}
	/*PÁGINA PRODUTO*/
	/*CUSTOMIZAÇÃO PRODUTO INDIVIDUAL*/
	div.produto{
		background-color: #fafafa;	
		border-radius: 15px;
		padding: 30px;
		padding-bottom: 20px;

	}
	div.col-md-4.img-produto{
		padding-left: 35px;
		padding-top: 20px;
	}
	div.col-md-8.descricao-produto h2{
		font-size: 25px;
	}
	div.col-md-8.descricao-produto p{
		font-size: 13px;
	}
	button.btn.btn-danger.veja-caracteristicas-produtos{
		background-color: #505050;
		position: absolute;
		left: 29%;
		top: 94%;
		color: #ffffff;
		font-weight: 600;
		border: 1px solid #f70505;
		border-radius: 14px 0 0 14px;
		font-size: 14px;
	}
	button.btn.btn-danger.veja-download-produtos{
		background-color: #f70505;
		position: absolute;
		left: 19%;
		top: 94%;
		color: #ffffff;
		font-weight: 600;
		border-radius: 0 14px 14px 0;
		font-size: 14px;
		box-shadow: 1px 1px 7px 1px red;
	}
	div.caracteristicas-produto{
		margin-top: -20px;

	}
	div.row.caracteristicas-produto p{
		font-size: 13px;
	}
	div.caracteristicas-produtos{
		background: #ffffff;
		padding-top: 75px;
		margin-top: 17px;
		border-radius: 0 0 14px 14px;
		box-shadow: 1px 1px 10px;

	}